=== debian/changelog ===
python-tooz (7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:25:54 +0200

python-tooz (7.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-debtcollector as (build-)depends.
  * Add python3-sherlock as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 17:19:35 +0200

python-tooz (6.3.0-4) unstable; urgency=medium

  * Upgrade -doc to bootstrap 5 (Closes: #1088510).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 11:59:21 +0100

python-tooz (6.3.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090626).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:12:37 +0100

python-tooz (6.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:41:31 +0200

python-tooz (6.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 11:02:40 +0200

python-tooz (6.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 12:38:24 +0200

python-tooz (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist failing tests (mock issue):
    - TestMySQLDriver.test_parsing_blocking_settings
    - TestMySQLDriver.test_parsing_timeout_settings
    - TestAPI.test_lock_context_manager_acquire_argument

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:26:21 +0200

python-tooz (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2024 09:36:19 +0100

python-tooz (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-depends for this release.
  * Drop Add-missing-coma-in-diagnostic_lines.append-call.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 13:28:25 +0100

python-tooz (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:53:13 +0200

python-tooz (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 11:40:55 +0200

python-tooz (3.1.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1046924).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 11:22:37 +0200

python-tooz (3.1.0-4) unstable; urgency=medium

  * Add Add-missing-coma-in-diagnostic_lines.append-call.patch
    (Closes: #1040271).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 11:41:51 +0200
