## python-tooz 8.1.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -9,8 +9,6 @@
 requests>=2.10.0 # Apache-2.0
 ## etcd3gw
 etcd3gw>=0.1.0 # Apache-2.0
-## zake
-zake>=0.1.6 # Apache-2.0
 ## redis
 redis>=3.1.0 # MIT
 ## postgresql
