=== debian/changelog ===
python-tooz (8.1.0-1) experimental; urgency=medium

  [ Guillaume Boutry ]
  * New upstream release.
  * Added myself in copyright and uploaders.
  * d/p/display-message*.patch: refresh patch.

  [ Thomas Goirand ]
  * Cleans better.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 26 Feb 2026 11:49:46 +0100

python-tooz (7.0.0-3) unstable; urgency=medium

  * Add display-message-when-not-implemented.patch (Closes: #1123460).
  * Skip test: test_get_lock_serial_locking_two_lock_process().

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Dec 2025 09:31:25 +0100
