=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .stestr TEST_PID_MEMCACHE.pid .stestr *.egg-info
+	rm -rf build .stestr TEST_PID_MEMCACHE.pid .stestr *.egg-info .pybuild
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
@@ -21,8 +21,7 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	chmod +x $(CURDIR)/debian/check-memcached-off $(CURDIR)/debian/check-memcached-runs
 	$(CURDIR)/debian/check-memcached-runs
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages TOOZ_TEST_URL="ipc://" pkgos-dh_auto_test --no-py2 'tooz\.tests\.(?!(.*test_coordination\.TestAPI\.test_get_lock_multiple_coords.*|drivers\.test_mysql\.TestMySQLDriver\.test_parsing_blocking_settings|drivers\.test_mysql\.TestMySQLDriver\.test_parsing_timeout_settings|test_coordination\.TestAPI\.test_lock_context_manager_acquire_argument))'
-
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages TOOZ_TEST_URL="ipc://" pkgos-dh_auto_test --no-py2 'tooz\.tests\.(?!(.*test_coordination\.TestAPI\.test_get_lock_multiple_coords.*|drivers\.test_mysql\.TestMySQLDriver\.test_parsing_blocking_settings|drivers\.test_mysql\.TestMySQLDriver\.test_parsing_timeout_settings|test_coordination\.TestAPI\.test_lock_context_manager_acquire_argument|test_coordination\.TestAPI\.test_get_lock_serial_locking_two_lock_process))'
 	$(CURDIR)/debian/check-memcached-off
 endif
